Subject: Re: Compiling cygwin
From: "Gerrit P. Haase" <[email-masked]>
To: Peter Buckley <[email-masked]>
Cc: [email-masked]
Date: Tue, 26 Mar 2002 22:01:59 +0100

Hallo Peter,

Am 2002-03-26 um 20:58 schriebst du:

> I actually asked this same question 29 October 2001. If you use google 
> to search the cygwin.com website (enter "compiling cygwin1.dll 
> site:cygwin.com" into google's search term box), the first three 
> messages are from the thread that answered this question for me. You'll 
> even see my name on one of them- I can't wait to tell my folks that I'm 
>   famous!!! I have included one of the messages that was sent just to 
> me, and not to the list. Let us know if you have more questions.

> HTH,
> Peter

> Courtesy of Gerrit P. Hasse>>>>>>>>>>.

Please note that the script was written by Ch. Wilson who also
wrote other famous buildscripts which can be found in the source
tarballs of the packages he maintains (gdbm, zlib, ncurses, libpng
libtiff, readline, to mention only a few!).

Gerrit
-- 
=^..^=

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/